com.sun.jna

## Interface Native.ffi_callback

- Enclosing class:
    Native

      public static interface Native.ffi_callback

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `invoke(long cif, long resp, long argp)`

- - ### Method Detail

    - #### invoke

          void invoke(long cif,
                    long resp,
                    long argp)

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.